# WARNING: This file is automatically managed by ansible, any changes in it will be discarded on configuration reload
[libdefaults]
	default_realm = "FI.MUNI.CZ"
	encrypt = true

[realms]
	FI.MUNI.CZ = {
		kdc = krb.fi.muni.cz
		kdc = krb1.fi.muni.cz
		admin_server = krb.fi.muni.cz
	}

[domain_realm]
	.fi.muni.cz = FI.MUNI.CZ
	fi.muni.cz = FI.MUNI.CZ
